#############################################
#
# ALSO UPDATE www zone if you update this one
#
#############################################
#
---
ttl: 300
hosts:
  default:
    - klecker.debian.org
    - mirror-csail.debian.org
    - static-mirror-grnet-01.debian.org
aliases:
  - women.debian.org
  - debian-ports.org
  - release.debian.org
  - lists.alioth.debian.org
  - debconf.net
  - debconf.org
  - debian.community
  - debian.quebec
  - debian.chat
  - debiancommunity.org
  - debian.day
  - debian.family
  - debian.finance
  - debian.giving
  - debiangnulinux.org
  - debian.guide
  - debian.news
  - debian.plus
  - debianproject.community
  - debianproject.org
  - debian.team
  - debian.video
# vim:syn=yaml:
